Unisys Business Information Server Remote Buffer Overflow Exploit

This module exploits a remote buffer overflow in the Unisys Business Information Server by sending a specially crafted packet to the 3989/TCP port.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-1628
Product Version: 
9.0
Released Date: 
Tuesday, August 4, 2009 - 00:00